.newsModified
{
    color:#cccccc;
    font-size:10px;
    margin-bottom:10px;
    font-weight:normal;
}

.newsSubHeading
{
    color:#aaaaaa;
    font-weight:normal;
}

.section h2 a
{
    border:none;
    display:block;
    line-height:normal;
}

div#newsBody
{
    color:#666666;
}

a.readMore
{
    float:right;
}

h3
{
	clear:both;	
}

.article p a
{
	margin-left:10px;
} 
